> ## Documentation Index
> Fetch the complete documentation index at: https://docs.a-char.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Generate a reviewee submissions PDF

> Builds a PDF of the completed assessment submissions for one reviewee in a cycle. Requires the `form-cycles:read` scope.



## OpenAPI

````yaml /openapi.json post /form-cycles/{cycleId}/reviewees/{revieweeId}/submissions-pdf
openapi: 3.1.1
info:
  title: A-Char API
  version: 1.0.0
  description: 'Authenticate with `Authorization: Bearer <api key>`.'
servers:
  - url: https://a-char.com/api/v1
security:
  - bearerAuth: []
paths:
  /form-cycles/{cycleId}/reviewees/{revieweeId}/submissions-pdf:
    post:
      tags:
        - Form cycles
      summary: Generate a reviewee submissions PDF
      description: >-
        Builds a PDF of the completed assessment submissions for one reviewee in
        a cycle. Requires the `form-cycles:read` scope.
      operationId: formCycles.generateRevieweeSubmissionsPdf
      parameters:
        - name: cycleId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: revieweeId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  fileName:
                    type: string
                  base64:
                    type: string
                required:
                  - fileName
                  - base64
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.